.bg {
	
	 background:url(bg1.png);
	 background-repeat:repeat;
	 background-repeat:no-repeat;
	 
	
}

.header {
	
     background:url(header.png);
	 width:900px;
	 height:90px;
	 margin-top:15px;
	 margin-left:70px;
	 background-repeat:no-repeat;
}
           
.INFO { 
}

.Lauftext {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:30px;
	padding-right:270px;
	padding-left:400px;
	
	
}

.Kontakt {
	background-repeat:no-repeat;
	border:none;
	

	
	
	
}
	

	
    
     